body { font-family: sans-serif; }
.map-text{clear:both;width:600px;float:left;font-family:'Trebuchet MS'}
.hidden { display: none; position: absolute; background-color: #fff;  border: 1px solid black; width: 300px; padding: 5px; font-family: sans-serif;}
#follower { position: absolute; z-index: 1000; top: -1000;}
#container,#container2 { position: relative; clear:both}

#map_overlay { relative: absolute; left: 0px; top: 0px;}
h3 { padding: 0; margin: 0; }

.shadow {
	-moz-box-shadow: 2px 2px 2px #666;
	-webkit-box-shadow: 2px 2px 2px #666;
	box-shadow: 2px 2px 2px #666;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#666666')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#666666');
}
#legend { width: 700px; }
.lblock { width: 63px; border: 1px solid white; float: left; }

table.hover { border-collapse: collapse; border: 1px solid black; border-top-width: 3px; }
table.hover td { border: 1px solid white; padding: 2px;}

.odd { background-color: #e8e8e8; }
.even { background-color: #c2c2c2; }

.alloc_total_headers{font-weight:bold}
